#include "CommandsDefine.h"
#include "ProjectConfig.h"
 #include "Helper.h"
#include "OuterPanel_LED.h"
void CMD0x48_Request_CtrlOuterLed_process(u8 *pData,u16 dataLen,u8 bIsContentBitInverted_Recv,u8 bIsContentBitInverted_SendBack)
{
#ifdef RUNNING_WHERE_AT_BOOT	
	Command_SendbackErrorMessage(Error0x02_CannotRunAtBoot);
#else 
	if (!Helper_CheckRightRecvedData(pData,dataLen,LED_COUNT,bIsContentBitInverted_Recv))	
	{
		Command_SendbackErrorMessage(Error0x05_CMD_ParaLentghError,1);
		return;
	}
	LED_Config(pData,LED_COUNT);
#endif	
	
}
